html
  head
    title
    link(rel='stylesheet', href='/kryptosattendance/css/app.css')
    link(rel='stylesheet', href='/kryptosattendance/css/bootstrap.css')
    link(rel='stylesheet', href='/kryptosattendance/css/font-awesome.min.css')
  body.nav-md
    .col-md-12
    .modal-dialog(style='margin-bottom:0')
      .modal-content
        .panel-heading
          h3.panel-title Sign In
        .panel-body
          form(action='/kryptosattendance/dashboard/login', method='post')
            fieldset
              .form-group.hide
                //
                  <label>Role:</label>
                  <select placeholder="Role" name="role" class="form-control">
                  <option value="STUDENT">Student</option>
                  <option value="TENANT">College</option>
                  </select>
                input(type='hidden', value='TENANT', name='role')
              .form-group
                input.form-control(placeholder='E-mail', name='username', type='text', autofocus='')
              .form-group
                input.form-control(placeholder='Password', name='password', type='password', value='')
              .checkbox
                label
                  input(name='remember', type='checkbox', value='Remember Me')
                  | Remember Me
              input.btn.btn-sm.btn-success(type='submit', value='Login')
